HOME >

よくある質問 >

製品について

よくある質問

製品について

システム異常が発生したのですが?
下記の様なエラーが表示されて、正常に動作しない場合はMetaTrader4のバージョンが古い可能性があります。



ブローカーから提供されている最新のMetaTrader4をご使用ください。
尚、万が一MetaTrader4のバージョンアップを行っても上記不具合が解決しない場合は、
お手数ですが下記の弊社カスタマーサポートまでご連絡ください。

電話 046-244-6991 (祝日を除く月曜日~金曜日の10:00~17:00)
FAX  046-244-6992
E-mail customer_support@area-creators.co.jp




前のページへ戻る